<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_tab_bg"
        android:layout_width="32dp"
        android:layout_height="32dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:srcCompat="@drawable/main_home_select_ic" />

    <com.adealink.frame.dot.DotView
        android:id="@+id/v_dot"
        style="@style/CommonRedDot"
        android:visibility="gone"
        app:layout_constraintEnd_toEndOf="@id/iv_tab_bg"
        app:layout_constraintTop_toTopOf="@id/iv_tab_bg" />

</androidx.constraintlayout.widget.ConstraintLayout>